html {
width: 100%;
height: 100%;
margin: 0;
padding: 0;
border: 0;
}
body {
	height: 100%;
	width: 100%; /* Mindestbreite verhindert Umbruch und Anzeigefehler in modernen Browsern */
    padding: 0;
	margin: 0;
	border: 0;
	color: black;
	font-size: 12px;
	 font-family: Arial, Helvetica, "sans-serif";
 font-weight: normal;
	background-color: #FFF;
  }
  
  div#startseite {
  margin: 0 auto;
  text-align: center;
  width: 500px;
  }
  
   h1 {
 font-size: 30px;
 text-transform:uppercase;
 padding-top: 40px;
  }
  
p {
 margin: 0;
 padding: 0;
 width: 100%;
 text-align: center;
  }
  
  p img {
 position: relative;
 left: 125px;
 top: 0px;
 
  }
  
  
  .intro_unten {
  font-size: 22px;
  font-weight: bold;
  margin-top: 20px;
  line-height: 1.5em;
  }
  
  .introlink {
  font-size: 0.75em;
  text-decoration: underline;
  }
  
  a, a:link {
  color: black;
  text-decoration: none;
  }
  
  @media screen and (max-width:767px) {
 div#startseite {
  margin: 0 auto;
  text-align: center;
  width: 300px;
  }
  img {
	  max-width:280px;
  }
  p img {
	  left: 0;
  }

}